@import url("https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");
@import url("https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i");
@import url("https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i");
@import url(../node_modules/bootstrap/dist/css/bootstrap.min.css);
@import url(../node_modules/font-awesome/css/font-awesome.min.css);
@import url(../node_modules/owl.carousel/dist/assets/owl.carousel.min.css);
@import url(../node_modules/owl.carousel/dist/assets/owl.theme.default.min.css);
@import url("home.css");
@import url("responsive.css");
.main-background {
  background-color: #571F9C !important;
}

.main-background-hover {
  background-color: #571F9C !important;
}

.main-background-hover:hover {
  background-color: #EC006C !important;
}

.hover-color {
  color: #EC006C !important;
}

.main-color {
  color: #571F9C !important;
}

.text-color {
  color: #454545;
}

.link-color {
  outline: none;
  text-decoration: none;
  color: #454545;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.link-color:hover {
  color: #EC006C !important;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

.link-active a {
  color: #EC006C !important;
}

.text-color-hover {
  color: #EC006C;
}

.text-color-hover a {
  color: #EC006C;
}

.main-font {
  font-family: "Montserrat", sans-serif;
}

.text-color {
  color: #454545;
}

a {
  text-decoration: none !important;
}

.no-scroll {
  overflow: hidden;
}

.search-sticky {
  margin: 0 auto;
}

.slow-layer {
  z-index: 1010;
}

.show {
  visibility: visible !important;
}

.hide {
  visibility: hidden;
}

.flex-display {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.block-overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: transparent;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.over {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1025;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

body {
  background: white;
  font-family: 'Montserrat', sans-serif;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #F5F5F5;
}

body::-webkit-scrollbar {
  width: 8px;
  background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb {
  background-color: #969696;
  border: none;
}

.rating {
  display: inline-block;
}

.rating .form-group {
  margin: auto;
  display: inline-block;
}

.rating .form-group input.star {
  display: none;
}

.rating .form-group label.star {
  float: right;
  margin: 0 4px;
  font-size: 20px;
  color: #969696;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.rating .form-group input.star:checked ~ label.star:before {
  content: '\f005';
  color: #969696;
  -webkit-transition: all .25s;
  transition: all .25s;
}

.rating .form-group input.star-5:checked ~ label.star:before {
  color: #969696;
  text-shadow: 0 0 20px #969696;
}

.rating .form-group input.star-1:checked ~ label.star:before {
  color: #454545;
}

.rating .form-group label.star:hover {
  -webkit-transform: rotate(-15deg) scale(1.3);
          transform: rotate(-15deg) scale(1.3);
}

.rating .form-group label.star:before {
  content: '\f006';
  font-family: FontAwesome;
}
/*# sourceMappingURL=style.css.map */